format = 2
pkgname = mingw-w64-x86_64-firebird
pkgbase = mingw-w64-firebird
pkgver = 5.0.2.1613-1
pkgarch = any
pkgbuild_sha256sum = 993b3f81eaa824edb0e3a9f0fd5b2954c29d41ebe90172673e50e1ac5fbcb2b2
packager = CI (msys2/msys2-autobuild/e9e823c2/13882070458)
builddate = 1742120446
builddir = /d/M/B
startdir = /d/M/B
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = autoconf-wrapper-20240607-1-any
installed = autoconf2.13-2.13-6-any
installed = autoconf2.69-2.69-4-any
installed = autoconf2.71-2.71-4-any
installed = autoconf2.72-2.72-3-any
installed = automake-wrapper-20240607-1-any
installed = automake1.11-1.11.6-6-any
installed = automake1.12-1.12.6-6-any
installed = automake1.13-1.13.4-7-any
installed = automake1.14-1.14.1-6-any
installed = automake1.15-1.15.1-4-any
installed = automake1.16-1.16.5-1-any
installed = automake1.17-1.17-1-any
installed = base-2022.06-1-any
installed = base-devel-2024.11-1-any
installed = bash-5.2.037-2-x86_64
installed = bash-completion-2.16.0-1-any
installed = binutils-2.44-1-x86_64
installed = bison-3.8.2-5-x86_64
installed = brotli-1.1.0-1-x86_64
installed = bsdtar-3.7.7-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20241223-1-any
installed = coreutils-8.32-5-x86_64
installed = curl-8.12.1-1-x86_64
installed = dash-0.5.12-1-x86_64
installed = db-6.2.32-5-x86_64
installed = diffstat-1.67-1-x86_64
installed = diffutils-3.11-1-x86_64
installed = dos2unix-7.5.2-1-x86_64
installed = file-5.46-2-x86_64
installed = filesystem-2025.02.23-1-x86_64
installed = findutils-4.10.0-2-x86_64
installed = flex-2.6.4-4-x86_64
installed = gawk-5.3.1-1-x86_64
installed = gcc-libs-13.3.0-1-x86_64
installed = gdbm-1.24-1-x86_64
installed = getent-2.18.90-5-x86_64
installed = gettext-0.22.5-1-x86_64
installed = gmp-6.3.0-1-x86_64
installed = gnupg-2.4.7-2-x86_64
installed = grep-1~3.0-7-x86_64
installed = gzip-1.13-1-x86_64
installed = heimdal-libs-7.8.0-5-x86_64
installed = inetutils-2.5-2-x86_64
installed = info-7.1.1-1-x86_64
installed = less-668-1-x86_64
installed = libargp-20241207-1-x86_64
installed = libasprintf-0.22.5-1-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libbz2-1.0.8-4-x86_64
installed = libcurl-8.12.1-1-x86_64
installed = libdb-6.2.32-5-x86_64
installed = libedit-20240808_3.1-1-x86_64
installed = libexpat-2.7.0-1-x86_64
installed = libffi-3.4.7-1-x86_64
installed = libgcrypt-1.11.0-1-x86_64
installed = libgdbm-1.24-1-x86_64
installed = libgettextpo-0.22.5-1-x86_64
installed = libgnutls-3.8.9-1-x86_64
installed = libgpg-error-1.51-1-x86_64
installed = libhogweed-3.10.1-1-x86_64
installed = libiconv-1.18-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libintl-0.22.5-1-x86_64
installed = libksba-1.6.7-1-x86_64
installed = liblz4-1.10.0-1-x86_64
installed = liblzma-5.6.4-1-x86_64
installed = libnettle-3.10.1-1-x86_64
installed = libnghttp2-1.65.0-1-x86_64
installed = libnpth-1.8-1-x86_64
installed = libopenssl-3.4.1-1-x86_64
installed = libp11-kit-0.25.5-2-x86_64
installed = libpcre-8.45-5-x86_64
installed = libpcre2_8-10.45-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libreadline-8.2.013-1-x86_64
installed = libsqlite-3.46.1-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libutil-linux-2.40.2-2-x86_64
installed = libxcrypt-4.4.38-1-x86_64
installed = libzstd-1.5.7-1-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.4.1-2-x86_64
installed = mingw-w64-x86_64-abseil-cpp-20240722.0-3-any
installed = mingw-w64-x86_64-autotools-2023.09.28-2-any
installed = mingw-w64-x86_64-binutils-2.44-1-any
installed = mingw-w64-x86_64-brotli-1.1.0-4-any
installed = mingw-w64-x86_64-bzip2-1.0.8-3-any
installed = mingw-w64-x86_64-c-ares-1.34.4-1-any
installed = mingw-w64-x86_64-ca-certificates-20241223-1-any
installed = mingw-w64-x86_64-cmake-3.31.6-1-any
installed = mingw-w64-x86_64-cppdap-1.65-1-any
installed = mingw-w64-x86_64-crt-git-12.0.0.r576.g49111ba98-1-any
installed = mingw-w64-x86_64-curl-8.12.1-1-any
installed = mingw-w64-x86_64-expat-2.7.0-1-any
installed = mingw-w64-x86_64-gcc-14.2.0-3-any
installed = mingw-w64-x86_64-gcc-libs-14.2.0-3-any
installed = mingw-w64-x86_64-gettext-libtextstyle-0.24-1-any
installed = mingw-w64-x86_64-gettext-runtime-0.24-1-any
installed = mingw-w64-x86_64-gettext-tools-0.24-1-any
installed = mingw-w64-x86_64-gmp-6.3.0-2-any
installed = mingw-w64-x86_64-headers-git-12.0.0.r576.g49111ba98-1-any
installed = mingw-w64-x86_64-icu-76.1-1-any
installed = mingw-w64-x86_64-isl-0.27-1-any
installed = mingw-w64-x86_64-jsoncpp-1.9.6-3-any
installed = mingw-w64-x86_64-libarchive-3.7.7-1-any
installed = mingw-w64-x86_64-libb2-0.98.1-2-any
installed = mingw-w64-x86_64-libffi-3.4.7-1-any
installed = mingw-w64-x86_64-libiconv-1.18-1-any
installed = mingw-w64-x86_64-libidn2-2.3.7-2-any
installed = mingw-w64-x86_64-libltdl-2.5.4-1-any
installed = mingw-w64-x86_64-libpsl-0.21.5-3-any
installed = mingw-w64-x86_64-libssh2-1.11.1-1-any
installed = mingw-w64-x86_64-libsystre-1.0.1-6-any
installed = mingw-w64-x86_64-libtasn1-4.20.0-1-any
installed = mingw-w64-x86_64-libtomcrypt-1.18.2-4-any
installed = mingw-w64-x86_64-libtommath-1.3.0-1-any
installed = mingw-w64-x86_64-libtool-2.5.4-1-any
installed = mingw-w64-x86_64-libtre-0.9.0-1-any
installed = mingw-w64-x86_64-libunistring-1.3-1-any
installed = mingw-w64-x86_64-libuv-1.50.0-2-any
installed = mingw-w64-x86_64-libwinpthread-git-12.0.0.r576.g49111ba98-1-any
installed = mingw-w64-x86_64-lz4-1.10.0-1-any
installed = mingw-w64-x86_64-mpc-1.3.1-2-any
installed = mingw-w64-x86_64-mpfr-4.2.1-2-any
installed = mingw-w64-x86_64-nghttp2-1.65.0-1-any
installed = mingw-w64-x86_64-nghttp3-1.8.0-1-any
installed = mingw-w64-x86_64-ninja-1.12.1-1-any
installed = mingw-w64-x86_64-openssl-3.4.1-1-any
installed = mingw-w64-x86_64-p11-kit-0.25.5-1-any
installed = mingw-w64-x86_64-pkgconf-1~2.3.0-1-any
installed = mingw-w64-x86_64-re2-20240702-2-any
installed = mingw-w64-x86_64-rhash-1.4.5-1-any
installed = mingw-w64-x86_64-windows-default-manifest-6.4-4-any
installed = mingw-w64-x86_64-winpthreads-git-12.0.0.r576.g49111ba98-1-any
installed = mingw-w64-x86_64-xz-5.6.4-1-any
installed = mingw-w64-x86_64-zlib-1.3.1-1-any
installed = mingw-w64-x86_64-zstd-1.5.7-1-any
installed = mintty-1~3.7.7-2-x86_64
installed = mpfr-4.2.1-1-x86_64
installed = msys2-keyring-1~20250214-1-any
installed = msys2-launcher-1.5-3-x86_64
installed = msys2-runtime-3.5.7-4-x86_64
installed = nano-8.3-1-x86_64
installed = ncurses-6.5.20240831-2-x86_64
installed = nettle-3.10.1-1-x86_64
installed = openssl-3.4.1-1-x86_64
installed = p11-kit-0.25.5-2-x86_64
installed = pacman-6.1.0-11-x86_64
installed = pacman-contrib-1.10.6-1-x86_64
installed = pacman-mirrors-20250220-1-any
installed = patch-2.7.6-3-x86_64
installed = perl-5.38.2-3-x86_64
installed = pinentry-1.3.1-2-x86_64
installed = rebase-4.5.0-4-x86_64
installed = sed-4.9-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.1.1-1-x86_64
installed = texinfo-tex-7.1.1-1-x86_64
installed = time-1.9-3-x86_64
installed = tzcode-2025a-1-x86_64
installed = unzip-6.0-3-x86_64
installed = util-linux-2.40.2-2-x86_64
installed = wget-1.25.0-1-x86_64
installed = which-2.21-4-x86_64
installed = xz-5.6.4-1-x86_64
installed = zlib-1.3.1-1-x86_64
installed = zstd-1.5.7-1-x86_64
